

/* 1 - Import Google Font
---------------------------------------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Pacifico);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,400italic,700);
/* 1 - Import Google Font End 
---------------------------------------------------------------------- */




/* 2 - Global Style
---------------------------------------------------------------------- */


/*a{
	color: #3498db;
}
a:focus{
	outline:none;
	outline-offset:inherit;
}*/
.section-style{
	background-attachment:inherit;
	background-position:50% 0;
	background-repeat:no-repeat;
	margin:0 auto;
	width:100%;
	background-size:cover;
}
.pattern{
	background:rgba(0,0,0,.5) url(../images/pattern.png);
	padding-top:100px;
}
.container{
	overflow:hidden;
}
.section-name{
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
	margin:0;
}
.section-name span{
	display:inline-block;
	position:relative;
	padding-bottom:15px;
}
.section-name span:before,
.section-name span:after{
	content:"";
	width:100%;
	height:10px;
	border-bottom:1px double #fff;
	position:absolute;
	left:0;
}
.section-name span:before{
	bottom:0;
}
.section-name span:after{
	bottom:2px;
}
.section-title{
	text-align:center;
	text-transform:uppercase;
	font-weight:300;
	font-size:80px;
}
.section-description{
	font-weight:300;
	text-align:center;
	line-height:30px;
}

/* 2.1 - Next Section
------------------------------------------ */
.next-section{
	text-align:center;
}
.next-section a{
	cursor:pointer;
	display:inline-block;
	width:120px;
	height:120px;
	
	-webkit-border-radius:100%;
	   -moz-border-radius:100%;
	    -ms-border-radius:100%;
	     -o-border-radius:100%;
	        border-radius:100%;

	background-color:rgba(0,0,0,.2);
	box-shadow: 0 0 1px rgba(255,255,255,.2);
	margin:70px;
	padding-top:45px;
	position:relative;
}

.next-section a span{
	display:inline-block;
	width:50px;
	height:50px;
	border:2px solid #fff;
	border-left-color:transparent;
	border-top-color:transparent;
	position:absolute;
	top:20px;
	left:35px;
	
	-webkit-transform:rotate(45deg);
	   -moz-transform:rotate(45deg);
	    -ms-transform:rotate(45deg);
	     -o-transform:rotate(45deg);
	        transform:rotate(45deg);

	opacity:.4;

	-webkit-transition:all .25s;
	   -moz-transition:all .25s;
	    -ms-transition:all .25s;
	     -o-transition:all .25s;
	        transition:all .25s;
}
.next-section a:hover span{
	opacity:1;
}
/* 2.1 - Next Section
------------------------------------------ */



/* 2.2 - Social Button
------------------------------------------ */
.social-btn-container{
	text-align:center;
	margin:50px auto 0 auto;
}
.social-btn-container .social-btn-box{
	display:inline-block;
	width:60px;
	height:60px;

	-webkit-transform:rotate(45deg);
	   -moz-transform:rotate(45deg);
	    -ms-transform:rotate(45deg);
	     -o-transform:rotate(45deg);
	        transform:rotate(45deg);

	border:1px solid #fff;

	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
	    -ms-border-radius:5px;
	     -o-border-radius:5px;
	        border-radius:5px;

	margin:15px;
	position:relative;
	overflow:hidden;
}
.social-btn-container .social-btn-box a{
	color:#fff;
	font-size:26px;
	line-height:80px;
	display:inline-block;
	width:80px;
	height:80px;
	position:absolute;
	top:-10px;
	left:-10px;

	-webkit-transform:rotate(-45deg);
	   -moz-transform:rotate(-45deg);
	    -ms-transform:rotate(-45deg);
	     -o-transform:rotate(-45deg);
	        transform:rotate(-45deg);
}
.social-btn-box,
.social-btn-box a{
	
	-webkit-transition:all .25s;
	   -moz-transition:all .25s;
	    -ms-transition:all .25s;
	     -o-transition:all .25s;
	        transition:all .25s;
}
.social-btn-box:hover{
	border-color:transparent;
}
.social-btn-box .facebook-btn:hover{
	background:#3B5998;
	color: #fff;
}
.social-btn-box .twitter-btn:hover{
	background:#55ACEE;
	color: #fff;
}
.social-btn-box .linkedin-btn:hover{
	background:#0077b5;
	color: #fff;
}
.social-btn-box .google-plus-btn:hover{
	background:#db514f;
	color: #fff;
}
.social-btn-box .youtube-btn:hover{
	background:#cc181e;
	color: #fff;
}
.social-btn-box .github-btn:hover{
	background:#2b2e30;
	color: #fff;
}
.social-btn-box .a:hover{
	background:#3498db;
	color: #fff;
}
/* 2.2 - Social Button
------------------------------------------ */


/* 2.3 - Placeholder color
------------------------------------------ */
.form-control::-webkit-input-placeholder {
   color: #ffffff;
}

.form-control:-moz-placeholder { 
   color: #ffffff;  
}

.form-control::-moz-placeholder { 
   color: #ffffff;  
}

.form-control:-ms-input-placeholder{
	color:#ffffff;
}
/* 2.3 - Placeholder color End 
------------------------------------------ */


/* 2.4 - Height Resize
------------------------------------------ */

.pattern.height-resize{
	padding-top: 40px;
}
.height-resize .time-count-container{
	margin-top: 20px !important;
}
.height-resize .team-container .col-sm-4{
	padding-top:20px !important;
}
/* 2.4 - Height Resize End 
------------------------------------------ */


/* 2 - Global Style End 
---------------------------------------------------------------------- */




/* 3 - Main Menu
---------------------------------------------------------------------- */
.navbar-default .navbar-nav>li>a:hover, 
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus{
	color:#fff;
	background-color:transparent;
}
.navbar-default{
	background-color:transparent;
	border-color:transparent;
}
.navbar-default .navbar-nav>.active>a:after{
	content:"\2192";
	display:inline-block;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	margin-left:10px;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	
	-webkit-transition:all .25s;
	   -moz-transition:all .25s;
	    -ms-transition:all .25s;
	     -o-transition:all .25s;
	        transition:all .25s;
}
.navbar-nav>li>a{
	padding:5px 15px;
	font-weight:400;
	
	
	-webkit-transition:all .25s;
	   -moz-transition:all .25s;
	    -ms-transition:all .25s;
	     -o-transition:all .25s;
	        transition:all .25s;
}
.navbar-nav>li>a:hover{
	padding-left:25px;
}
.navbar-default .navbar-collapse, 
.navbar-default .navbar-form{
	border-color: transparent;
}


@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: none;
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}

@media screen and (max-width: 992px){
	#headernavigation{
		background:rgba(0,0,0,.5);
	}
	.navbar-default .navbar-toggle:hover, 
	.navbar-default .navbar-toggle:focus{
		background-color:transparent;
	}
	.navbar-default .navbar-toggle{
		margin-top: 15px;
	}
}
@media screen and (min-width: 992px){
	.navbar-fixed-top{
		top:100px;
		z-index:9999;
	}
	.navbar-default{
		width:180px;
	}
	.navbar-nav>li{
		float:none !important;
	}
}
/* 3 - Main Menu End 
---------------------------------------------------------------------- */




/* 4 - Page Top Section 
---------------------------------------------------------------------- */
.site-title{
	text-align:center;
	font-size:66px;
	font-family:'Pacifico';
	margin:0 0 50px 0;
	padding-bottom:50px;
	position:relative;
}
.site-title:before,
.site-title:after{
	content:"";
	width:100px;
	height:10px;
	left:50%;
	margin-left:-50px;
	border-bottom:1px double #fff;
	position:absolute;
}
.site-title:before{
	bottom:0;
}
.site-title:after{
	bottom:2px;
}
#page-top .section-name span:before,
#page-top .section-name span:after{
	content:none;
}
.time-count-container{
	min-height:300px;
	margin-top:50px;
}
.time-box{
	width:150px;
	height:150px;
	display:table;
	border:1px solid #fff;
	margin:50px auto;

	-webkit-border-radius:15px;
	   -moz-border-radius:15px;
	    -ms-border-radius:15px;
	     -o-border-radius:15px;
	        border-radius:15px;
	
	-webkit-transform:rotate(45deg);
	   -moz-transform:rotate(45deg);
	    -ms-transform:rotate(45deg);
	     -o-transform:rotate(45deg);
	        transform:rotate(45deg);
}
.time-box-inner{
	width:150px;
	height:150px;
	display:table;
	text-align:center;

	-webkit-transform:rotate(-45deg);
	   -moz-transform:rotate(-45deg);
	    -ms-transform:rotate(-45deg);
	     -o-transform:rotate(-45deg);
	        transform:rotate(-45deg);
}
.time-number{
	font-size:65px;
	width:100%;
	display:inline-block;
	font-weight:300;
	padding-top: 15%;
	
	
	-webkit-transition:all .25s;
	   -moz-transition:all .25s;
	    -ms-transition:all .25s;
	     -o-transition:all .25s;
	        transition:all .25s;
}
.time-number .digit{
	line-height: 60px;
	display: inline-block;	
	overflow: hidden;
}

.time-name{
	font-size:15px;
	text-transform:uppercase;
	font-weight:700;
}
.time-until{
	text-align:center;
	margin:0;
}
.time-until span{
	color: #fff;
	font-size:18px;
	line-height:40px;
	display:inline-block;
	background-color:#3498db;
	text-transform:uppercase;
	padding:0px 25px;
}
/* 4 - Page Top Section End 
---------------------------------------------------------------------- */



/* 5 - About Us Section
---------------------------------------------------------------------- */
.team-container .col-sm-4{
	padding:60px 15px 0 15px;
}
.team-container .team-member{
	max-width:245px;
	margin:auto;
	position:relative;
	overflow:hidden;
}


.team-container figcaption{
	text-align:center;
	text-transform:uppercase;
	width:100%;
	height:110px;
	border:1px solid #fff;
	border-top-color:transparent;
	margin:0;
}
.team-container figcaption h4{
	font-size:22px;
	font-weight:700;
	padding-top:20px;
}
.team-container .member-name {
	font-size: 1.5em;
	font-weight: 700;
	margin: 0;
	padding: 26px 10px 5px 10px;
}
.team-container figcaption p{
	font-size: 1.125em;
}
.team-container .social-buttons{
	display:inline-block;
	margin:auto;
	text-align:center;
	width:100%;
}

.team-member .social-btn-container,
.team-member .social-btn-container .social-btn-box{
	-webkit-transition:all .25s;
	   -moz-transition:all .25s;
	    -ms-transition:all .25s;
	     -o-transition:all .25s;
	        transition:all .25s;
}

.team-member .social-btn-container {
	position: absolute;
	top: 0px;
	margin: 0 auto;
	left: 0;
}
.team-member:hover .social-btn-container{
	background: rgba(0,0,0,.5);
}
.team-member .social-btn-container .team-socail-btn{
	overflow: hidden;
	position: relative;
	width:245px;
	height: 230px;
}
.team-member .social-btn-container .social-btn-box{
	position: absolute;

}
.team-member .social-btn-container .facebook-btn-container{
	bottom: 220px;
	right: 230px;
}
.team-member .social-btn-container .twitter-btn-container{
	bottom: 220px;
	left: 230px;
}
.team-member .social-btn-container .linkedin-btn-container{
	top: 220px;
	right: 230px;
}
.team-member .social-btn-container .github-btn-container{
	top: 220px;
	left: 230px;
}

.team-member:hover .social-btn-container .facebook-btn-container{
	bottom: 115px;
	right: 122px;
}
.team-member:hover .social-btn-container .twitter-btn-container{
	bottom: 115px;
	left: 122px;
}
.team-member:hover .social-btn-container .linkedin-btn-container{
	top: 115px;
	right: 122px;
}
.team-member:hover .social-btn-container .github-btn-container{
	top: 115px;
	left: 122px;
}
.team-container .social-buttons a{
	color:#fff;
	width:24px;
	height:24px;
	display:inline-block;
	font-size:24px;
	text-align:center;
}
.team-container .team-member figure,
.team-container .team-member figcaption,
.team-container .team-member img,
.team-container .team-member .social-buttons{
	
	-webkit-transition:all .25s;
	   -moz-transition:all .25s;
	    -ms-transition:all .25s;
	     -o-transition:all .25s;
	        transition:all .25s;
}
.team-container .team-member:hover figure{
	background-color:#3498db;
	color:#fff;
}
.team-container .team-member:hover figcaption{
	border-color:#3498db;
	color:#fff;
}

.team-container .team-member:hover .social-buttons{
	top:90px;
}
/* 5 - About Us Section End 
---------------------------------------------------------------------- */




/* 6 - Subscribe Section
---------------------------------------------------------------------- */

form.news-letter{
	max-width:550px;
	margin:auto;
	height:60px;
	margin-top:70px;
	position:relative;
}
form.news-letter .form-control{
	height:60px;
	padding-right:75px;
}
form.news-letter .btn{
	width:60px;
	height:60px;
	border:1px solid #fff;
	position:absolute;
	top:0;
	right:0;
	font-size:25px;
}

form.news-letter .btn:hover{
	color:#3498db;
}
#subscribe-loading {
	display: none;
	line-height: 45px;
	cursor: inherit;
}
#subscribe-loading:hover{
	color: inherit;
}
.subscribe-message{
	text-align: center;
	font-size: 1.125em;
}

.alert-warning{
	color: #ffffff;
	position: absolute;
	background: rgba(52, 152, 219,1);
	display: none;
	left: 25px;
	bottom:60px;
	padding: 5px 10px;
	border-radius: 3px;
}
.alert-warning:after{
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px;
	border-color: rgba(52, 152, 219,1) transparent  transparent transparent;
	left: 25px;
	bottom: -24px;
}
/* 6 - Subscribe Section End 
---------------------------------------------------------------------- */




/* 7 - Contact Section
---------------------------------------------------------------------- */
#contact .next-section a{

	-webkit-transform:rotate(180deg);
	   -moz-transform:rotate(180deg);
	    -ms-transform:rotate(180deg);
	     -o-transform:rotate(180deg);
	        transform:rotate(180deg);
}
#contact-form .col-sm-6, 
#contact-form .col-sm-10,
#contact-form .col-sm-2{
	padding:0;
}
#contact-form{
	margin-top:70px;
	margin-bottom:10px;
}
#contact-form  input{
	height:60px;
}
#contact-form #first_name{
	border-right:0px solid transparent;
	border-bottom:0px solid transparent;
}
#contact-form #last_name{
	border-bottom:0px solid transparent;
}
#contact-form  #email{
	border-right:0px solid transparent;
}
#contact-form textarea.form-control{
	height:130px;
	border-top:0px solid transparent;
	padding-top: 20px;
}
#contact-form  .btn{
	font-size:50px;
	height:130px;
	border:1px solid #fff;
	border-left:0px solid transparent;
	border-top:0px solid transparent;
}
#contact-form  .btn:hover{
	color:#3498db;
}
#contact-form  .col-sm-6,
#contact-form  .col-sm-10{
	position: relative;
}
.first-name-error,
.last-name-error,
.contact-email-error,
.contact-subject-error,
.contact-message-error{
	color: #ffffff;
	position: absolute;
	background: rgba(52, 152, 219,1);
	display: none;
	left: 25px;
	top: -30px;
	padding: 5px 10px;
	border-radius: 3px;
}

.first-name-error:after,
.last-name-error:after,
.contact-email-error:after,
.contact-subject-error:after,
.contact-message-error:after{
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px;
	border-color: rgba(52, 152, 219,1) transparent  transparent transparent;
	left: 25px;
	bottom: -24px;
}
#contact-loading{
	display: none;
	cursor: inherit;
	line-height: 110px;
}
#contact-loading:hover{
	color: inherit;
}
.contact-message{
	text-align: center;
	font-size: 1.125em;
}

/* 7 - Contact Section End 
---------------------------------------------------------------------- */




/* 8 - Footer Section  
---------------------------------------------------------------------- */
#footer-section{
	width: 100%;
	min-height: 80px;
}
#footer-section p{
	margin: 0;
	padding: 25px 15px; 
	text-align: center;
	line-height: 30px;
	color: #1a1a1a;
}
#footer-section p a{
	color: #3498db;
}
/* 8 - Footer Section End 
---------------------------------------------------------------------- */





/* 9 - Media Query 
---------------------------------------------------------------------- */

/* 9.1 - media screen and (max-width: 992px)
------------------------------------------------ */
@media screen and (max-width: 992px){
	.container{
		width:100%;
		/*max-width:830px;*/
	}
}
@media (min-width: 992px){
	.container{
		width:100%;
		/*max-width:830px;*/
	}
}



/* 9.1 - media screen and (max-width: 992px)  End
------------------------------------------------ */




/* 9.2 - media screen and (max-width: 768px)
------------------------------------------------ */



@media screen and (max-width: 768px){
	.section-title{
		font-size:40px;
	}
	#contact-form #first_name{
		border-right:1px solid #fff;
	}
	#contact-form #subject{
		border-top:0px solid transparent;
	}
	#contact-form  #email{
		border-right:1px solid #fff;
	}
		#contact-form  .btn{
	border-left:1px solid #fff;
	}
}

/* 9.2 - media screen and (max-width: 768px) End
------------------------------------------------ */


/* 9.3 - media screen and (max-width: 1170px)
------------------------------------------------ */
@media (min-width: 1170px){
	.container{
		width:100%;
	}
}
/* 9.3 - media screen and (max-width: 1170px) End
------------------------------------------------ */


/* 9 - Media Query End
---------------------------------------------------------------------- */




/* 10 - Preloader
---------------------------------------------------------------------- */
#preloader{
	position: fixed;
	width: 100%;
	background: rgba(255,255,255,.97);
	height: 100%;
	z-index: 99999999999;

}

#loader {
 	position: absolute;
 	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 175px;
	height: 175px;
	margin: auto;
}
#loader .dot {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 87.5px;
	height: 100%;
	margin: auto;
}
#loader .dot:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 87.5px;
	height: 87.5px;
	border-radius: 100%;
	-webkit-transform: scale(0);
	   -moz-transform: scale(0);
	    -ms-transform: scale(0);
	     -o-transform: scale(0);
	        transform: scale(0);
}
#loader .dot:nth-child(7n+1) {
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	     -o-transform: rotate(45deg);
	        transform: rotate(45deg);
}
#loader .dot:nth-child(7n+1):before {
	background: #00ff80;
	-webkit-animation: load 0.8s linear 0.1s infinite;
	   -moz-animation: load 0.8s linear 0.1s infinite;
	    -ms-animation: load 0.8s linear 0.1s infinite;
	     -o-animation: load 0.8s linear 0.1s infinite;
	        animation: load 0.8s linear 0.1s infinite;
}
#loader .dot:nth-child(7n+2) {
	-webkit-transform: rotate(90deg);
	   -moz-transform: rotate(90deg);
	    -ms-transform: rotate(90deg);
	     -o-transform: rotate(90deg);
	        transform: rotate(90deg);
}
#loader .dot:nth-child(7n+2):before {
background: #00ffea;
	-webkit-animation: load 0.8s linear 0.2s infinite;
	   -moz-animation: load 0.8s linear 0.2s infinite;
	    -ms-animation: load 0.8s linear 0.2s infinite;
	     -o-animation: load 0.8s linear 0.2s infinite;
	        animation: load 0.8s linear 0.2s infinite;
}
#loader .dot:nth-child(7n+3) {
	-webkit-transform: rotate(135deg);
	   -moz-transform: rotate(135deg);
	    -ms-transform: rotate(135deg);
	     -o-transform: rotate(135deg);
	        transform: rotate(135deg);
}
#loader .dot:nth-child(7n+3):before {
background: #00aaff;
	-webkit-animation: load 0.8s linear 0.3s infinite;
	   -moz-animation: load 0.8s linear 0.3s infinite;
	    -ms-animation: load 0.8s linear 0.3s infinite;
	     -o-animation: load 0.8s linear 0.3s infinite;
	        animation: load 0.8s linear 0.3s infinite;
}
#loader .dot:nth-child(7n+4) {
	-webkit-transform: rotate(180deg);
	   -moz-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	     -o-transform: rotate(180deg);
	        transform: rotate(180deg);
}
#loader .dot:nth-child(7n+4):before {
	background: #0040ff;
	-webkit-animation: load 0.8s linear 0.4s infinite;
	   -moz-animation: load 0.8s linear 0.4s infinite;
	    -ms-animation: load 0.8s linear 0.4s infinite;
	     -o-animation: load 0.8s linear 0.4s infinite;
	        animation: load 0.8s linear 0.4s infinite;
}
#loader .dot:nth-child(7n+5) {
	-webkit-transform: rotate(225deg);
	   -moz-transform: rotate(225deg);
	    -ms-transform: rotate(225deg);
	     -o-transform: rotate(225deg);
	        transform: rotate(225deg);
}
#loader .dot:nth-child(7n+5):before {
	background: #2a00ff;
	-webkit-animation: load 0.8s linear 0.5s infinite;
	   -moz-animation: load 0.8s linear 0.5s infinite;
	    -ms-animation: load 0.8s linear 0.5s infinite;
	     -o-animation: load 0.8s linear 0.5s infinite;
	        animation: load 0.8s linear 0.5s infinite;
}
#loader .dot:nth-child(7n+6) {
	-webkit-transform: rotate(270deg);
	   -moz-transform: rotate(270deg);
	    -ms-transform: rotate(270deg);
	     -o-transform: rotate(270deg);
	        transform: rotate(270deg);
}
#loader .dot:nth-child(7n+6):before {
	background: #9500ff;
	-webkit-animation: load 0.8s linear 0.6s infinite;
	   -moz-animation: load 0.8s linear 0.6s infinite;
	    -ms-animation: load 0.8s linear 0.6s infinite;
	     -o-animation: load 0.8s linear 0.6s infinite;
	        animation: load 0.8s linear 0.6s infinite;
}
#loader .dot:nth-child(7n+7) {
	-webkit-transform: rotate(315deg);
	   -moz-transform: rotate(315deg);
	    -ms-transform: rotate(315deg);
	     -o-transform: rotate(315deg);
	        transform: rotate(315deg);
}
#loader .dot:nth-child(7n+7):before {
	background: magenta;
	-webkit-animation: load 0.8s linear 0.7s infinite;
	   -moz-animation: load 0.8s linear 0.7s infinite;
	    -ms-animation: load 0.8s linear 0.7s infinite;
	     -o-animation: load 0.8s linear 0.7s infinite;
	        animation: load 0.8s linear 0.7s infinite;
}
#loader .dot:nth-child(7n+8) {
	-webkit-transform: rotate(360deg);
	   -moz-transform: rotate(360deg);
	    -ms-transform: rotate(360deg);
	     -o-transform: rotate(360deg);
	        transform: rotate(360deg);
}
#loader .dot:nth-child(7n+8):before {
	background: #ff0095;
	-webkit-animation: load 0.8s linear 0.8s infinite;
	   -moz-animation: load 0.8s linear 0.8s infinite;
	    -ms-animation: load 0.8s linear 0.8s infinite;
	     -o-animation: load 0.8s linear 0.8s infinite;
	        animation: load 0.8s linear 0.8s infinite;
}
#loader .lading{
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -40px;
	height: 20px;
	width: 180px;
	background-position: 50% 50%;
}

-webkit-keyframes load {
	100% {
		opacity: 0;
		-webkit-transform: scale(1);
	}
}
-moz-keyframes load  {
	100% {
		opacity: 0;
		-moz-transform: scale(1);
	}
}
-ms-keyframes load {
	100% {
		opacity: 0;
		-ms-transform: scale(1);
	}
}
-o-keyframes load {
	100% {
		opacity: 0;
		-o-transform: scale(1);
	}
}
keyframes load {
	100% {
		opacity: 0;
		transform: scale(1);
	}
}

/* 10 - Preloader End
---------------------------------------------------------------------- */

/*************************BACKGROUND CAROUSEL*********************************************/

html,body {
    height:100%;
    width:100%;
	position:relative;
}
/*#background-carousel{
	position:relative;
	width:100%;
	height:100%;
	z-index:-1;
}
.carousel,
.car0ousel-inner {
	width:100%;
	height:100%;
	z-index:0;
	overflow:hidden;
}*/
.item {
	width:100%;
	height:100%;
	background-position:center center;
	background-size:cover;
	z-index:0;
}
 
#content-wrapper {
	position:absolute;
	z-index:1 !important;
	min-width:100%;
	min-height:100%;
}
.well {
    opacity:0.85
}

.title{ color:white; font-size:40px; }



/*****************Transparent*******************/
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
  -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
  box-shadow: inset 0 0 100px rgba(0,0,0,.5);
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 5px;
  padding-bottom:0px;
  margin-left:-10px;
  margin-right:0px;
  background:#ffffff;
}


/*
 * Header
 */
.masthead-brand {
  margin-top: 1px;
  margin-bottom: 1px;
  margin-right:1px;/*added to move the lower list towards right*/
  text-decoration:none;
}

.masthead-nav ul li{
 
  list-style:none;
}

.masthead-nav > li {
  display: inline-block;
  list-style-type: none;
  
}
.masthead-nav > li + li {
  margin-left: 20px;
}
.masthead-nav > li > a 
{
    
  padding-right: 0;
  padding-left: 0;
  font-size: 14px;
  /*font-weight: bold;*/
  color: #444444; /* IE8 proofing */
  color: rgba(68,68,68,.95);
  /*border-bottom: 2px solid transparent;*/
}

.masthead-nav-upper > ul>li > .active >a
{
     color:#4cb9df!important;
     background-color: transparent;
    }

.masthead-nav-upper > ul > .active >a
{
     color:#4cb9df!important;
     background-color: transparent;
    }


.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  background-color: transparent;
  border-bottom-color: #a9a9a9;
  /*font-weight: bold;*/
  border-bottom-color: rgba(255,255,255,.25);
  color:#4cb9df;
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #fff;
  border-bottom-color: #fff;
  /*font-weight: bold;*/
  color:#4cb9df;
}
/*Nav bar Line*/
.dividline{
  margin: -4px -5px; /* Changed from -125px to -5px*/
  padding-top: 1px;
  background-color: inherit;
}
.light-grey {color:#16beee!important;background-color:#16beee!important}


@media (min-width: 768px) {
  .masthead-brand {
    float: left;
  }
  .masthead-nav {
    float: right;
  }
}


/*
 * Cover
 */

.cover {
  padding: 0 20px;
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}


/*
 * Affix and center
 */

@media (min-width: 768px) {
  /* Pull out the header and footer */
  .masthead {
    /*position: fixed;Changed on 21.08.18 from fixed*/
    top: 0;
  }
  /* Start the vertical centering */
  /* Handle the widths */
  .masthead,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 992px) {
  .masthead,
   .cover-container {
    width: 100%;
  }
}



.masthead-nav-upper {
  height: 30px;
}
.masthead-nav-upper ul {
  float: right;
  display: inline-block;
}
.masthead-nav-upper > li {
  display: inline-block;
  font-size: 14px;
  border-right: 3px solid #c3c3c3;
  
}
.masthead-nav-upper > li:last-child{
   border: none;
}

.masthead-nav-upper > li + li {
  margin-left: 5px;
}
.masthead-nav-upper > li > a {
  padding-right: 5px;
  padding-left: 1px;
  line-height: 1.143;
  font-size: 14px;
  font-weight:500;
 /* font-weight: bold;*/
  color: #444444; /* IE8 proofing */
  color: rgba(68,68,68,.95);
  /*border-bottom: 2px solid transparent;*/
}


.masthead-nav-upper > li > .active >a
{
     color:#4cb9df!important;
     background-color: transparent;
    }



.masthead-nav-upper > li > a:hover,
.masthead-nav-upper > li > a:focus {
  background-color: transparent;
  border-bottom-color: #a9a9a9;
 /* font-weight: bold;*/
  border-bottom-color: rgba(255,255,255,.25);
  color:#4cb9df;
}


.masthead-nav-upper > .active > a,
.masthead-nav-upper > .active > a:hover,
.masthead-nav-upper > .active > a:focus {
  color:#4cb9df!important; 
  border-bottom-color: #fff;
  /*font-weight: bold;*/
 
}


@media (min-width: 768px) {
  .navbar.navbar-lower .navbar-nav {
    margin-left: 100px;
  }
}
.navbar-logo {
 
  width: 90px;
  height: 90px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 5px;
  left: 15px;
  z-index: 1051;
}


.navbar-right-home{float:right!important;margin-right:10px;}

 .col-md-2client{
position: relative;
min-height: 1px;
padding-left: 1px;
padding-right: 10px;
width: 14.2%;

float: left;

}

 .col-md-homeclient{
position: relative;
min-height: 1px;
padding-left: 10px;
padding-right: 10px;
width: 14.5%;
float:left;
margin-left:20px;
margin-top:10px;

}

 .col-md-homeclienttext{
position: relative;
min-height: 1px;
padding-left: 10px;
padding-right: 10px;
width: 18%;
float:left;
margin-left:35px;
margin-top:120px;
bottom:0;

}
 .bottom-align-text {
   
    bottom: 0;
    right: 0;
  }

.lg-text-right {
    text-align: right;
    padding-right:140px;
    margin-right:100px }


.col-lg-8n,.col-md-8n{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

@media (min-width:992px){.col-md-8n{float:right}.col-md-8n{width:59.86666667%}.col-md-offset-2n{margin-left:1.166666667%}



.col-lg-4f,.col-md-4f{position:relative;min-height:1px;padding-right:10px;padding-left:25px}
@media (min-width:1200px){.col-lg-8n{float:right}.col-lg-8n{width:56.66666667%}.col-lg-offset-2n{margin-left:1.66666667%}}
@media (min-width:992px){.col-md-4f{float:right}.col-md-4f{width:33.33333333%}.col-md-pull-4f{right:33.33333333%}
.col-md-push-4f{float:right;left:33.33333333%}}
@media (min-width:1200px){.col-lg-4f{float:right}.col-lg-4f{width:33.33333333%}.col-lg-offset-4f{margin-left:1.66666667%}

@media (min-width:1200px){.col-lg-4f{float:right}.col-lg-4f{width:17.66666667%}.col-lg-offset-2f{margin-left:1.66666667%}}
@media (min-width:992px){.col-md-4f{float:right}.col-md-4f{width:17.66666667%}.col-md-offset-2f{margin-left:1.166666667%}



                         
                         

#author {
    z-index: 300;
    position: relative;
    color: #2f2f2f;
}


h4pay {
    font-size: 18px;
    color:#808080;
}
h4pay{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}
 .h4pay {
    font-family: inherit;
    font-weight: 300;
    font-style:normal;
    line-height: 1.1;
    color: inherit;
}

h4payrite {
    font-size: 18px;
    color:#00bbee;
}
h4payrite{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 1
    px;
}
 .h4payrite {
    font-family: inherit;
    font-weight: 300;
    font-style:normal;
    line-height: 1.1;
    color: inherit;
}

/*30.07.2018*/


.skyblue {
    background-color: #22c8ff;
}


.carousel-caption h2,
.carousel .icon-container,
.carousel-caption button {
    background-color: #09c;
}
.carousel-caption h2 {
    padding: .5em;
}
.carousel .icon-container {
    display: inline-block;
    font-size: 25px;
    line-height: 25px;
    padding: 1em;
    text-align: center;
    border-radius: 50%;
}
.carousel-caption button {
    border-color: #00bfff;
    margin-top: 1em; 
}

/* Animation delays */
.carousel-caption h3:first-child {
    animation-delay: 1s;
}
.carousel-caption h3:nth-child(2) {
    animation-delay: 2s;
}
.carousel-caption button {
    animation-delay: 3s;
}

h1 {
  text-align: center;  
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: bold;
}

.p {
  padding-top: 125px;
  text-align: center;
}

.p a {
  text-decoration: underline;
}


.wellpayhome {
  height:190px;
  padding:19px;
  margin-bottom:20px;
  background-color:#f2f2f2;
  border:1px solid #e3e3e3;
  border-radius:4px;
  -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);
  box-shadow:inset 0 1px 1px rgba(0,0,0,.05)}
  
   .wellpayhomefoot {
  height:300px;
  padding:19px;
  margin-bottom:20px;
  background-color:#f2f2f2;
  border:1px solid #e3e3e3;
  border-radius:4px;
  -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);
  box-shadow:inset 0 1px 1px rgba(0,0,0,.05)}
  
  .justify-content-center{-ms-flex-pack:center!important;justify-content:center!important;align-items: center;}
  
  .carousel-indicators-numbers
  {
      bottom: 15px; 
    li {
      text-indent: 0;
      margin: 0 2px;
      width: 30px;
      height: 30px;
      border: none;
      border-radius: 100%;
      line-height: 30px;
      color: #fff;
      background-color: #999;
      transition: all 0.25s ease;
    }
      .active .hover{
        margin: 0 2px;
        width: 30px;
        height: 30px;
        background-color: #337ab7;        
      }
      
    }



